Bug 730327 - Review Request: telepathy-kde-filetransfer-handler - Telepathy file transfer handler
Review Request: telepathy-kde-filetransfer-handler - Telepathy file transfer ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On: telepathy-qt4
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-08-12 09:54 EDT by Rex Dieter
Modified: 2016-11-30 19:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-18 13:41:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Radek Novacek 2011-09-12 10:06:37 EDT
Name: ok
License: ok
Source: wrong URL, should be
http://download.kde.org/unstable/unstable/telepathy-kde/%{version}/src/telepathy-kde-filetransfer-handler_%{version}.tar.bz2
instead of
http://download.kde.org/unstable/telepathy-kde/%{version}/src/telepathy-kde-filetransfer-handler_%{version}.tar.bz2
BRs/Reqs: BuildRequires: desktop-file-utils present but no desktop-file-* used
Macros used consistently: ok
ldconfig: NA
Desktop file validations: not needed
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint:
telepathy-kde-filetransfer-handler.spec:4: W: mixed-use-of-spaces-and-tabs (spaces: line 2, tab: line 4)
telepathy-kde-filetransfer-handler.src: W: invalid-url URL: https://projects.kde.org/projects/playground/network/telepathy/telepathy-file-handler HTTP Error 404: Not Found
telepathy-kde-filetransfer-handler.x86_64: W: no-manual-page-for-binary telepathy-kde-filetransfer-handler
Comment 3 Radek Novacek 2011-09-16 02:27:13 EDT
Thanks for fixing the issues, setting fedora-review+.
Comment 4 Rex Dieter 2011-09-16 10:36:52 EDT
New Package SCM Request
=======================
Package Name: telepathy-kde-filetransfer-handler
Short Description: Telepathy file transfer handler
Owners: jreznik rdieter
Branches: f15 f16
Comment 5 Gwyn Ciesla 2011-09-16 21:59:42 EDT
Git done (by process-git-requests).
Comment 6 Rex Dieter 2011-09-18 13:41:31 EDT
imported.

Note You need to log in before you can comment on or make changes to this bug.